Package twisted :: Package spread :: Module newjelly :: Class NullReference

[show private | hide private]
[frames | no frames]

## Class NullReference

    Exception --+
                |
               NullReference

    This object is a marker for when a reference is made to an object
    that can't be referenced, i.e.

        (tuple (tuple (reference 1)))

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:19:02 2003 | http://epydoc.sf.net